#sliding-popup {
  background-color: black;
}

.sliding-popup-bottom,
.sliding-popup-top {
  margin: 0;
  padding: 0;
  width: 100%;
  z-index: 99999;
  left: 0;
  text-align: center;
}

.sliding-popup-bottom {
  position: fixed;
}

.sliding-popup-top {
  position: relative;
}

.eu-cookie-compliance-content {
  margin: 0 auto;
  max-width: 80%;
  display: inline-block;
  text-align: left;
  width: 100%;
  padding-top: 0.5em;
}

.eu-cookie-compliance-buttons {
  float: right; /* LTR */
  margin: 0 0 1em 0;
  max-width: 40%;
}

[dir="rtl"] .eu-cookie-compliance-buttons {
  float: left;
}

.eu-cookie-compliance-more-button {
  cursor: pointer;
  display: inline;
  height: auto;
  margin: 0;
  padding: 0;
  border: none;
  text-decoration: underline;
  background: none;
}

.eu-cookie-compliance-secondary-button {
  cursor: pointer;
  border: none;
  background-color: #ffffff;
  margin-top: 1em;
  vertical-align: middle;
}

.disagree-button.eu-cookie-compliance-more-button,
.eu-cookie-compliance-agree-button,
.eu-cookie-compliance-default-button,
.eu-cookie-compliance-hide-button,
.eu-cookie-compliance-more-button-thank-you,
.eu-cookie-withdraw-button {
  cursor: pointer;
  margin-right: 5px;
  margin-top: 1em;
  vertical-align: middle;
  overflow: visible;
  width: auto;
  background: none;
  background-color: none;
  color: #ffffff;
  font-family: Arial, sans-serif;
  font-weight: normal;
  text-decoration: none;
}

[dir="rtl"] .eu-cookie-compliance-buttons button {
}

.disagree-button.eu-cookie-compliance-more-button:hover,
.eu-cookie-compliance-agree-button:hover,
.eu-cookie-compliance-default-button:hover,
.eu-cookie-compliance-hide-button:hover,
.eu-cookie-compliance-more-button-thank-you:hover,
.eu-cookie-withdraw-button:hover {
  background-color: #dfdfdf;
  color: #333333;
}

.disagree-button.eu-cookie-compliance-more-button:active,
.eu-cookie-compliance-agree-button:active,
.eu-cookie-compliance-default-button:active,
.eu-cookie-compliance-hide-button:active,
.eu-cookie-compliance-more-button-thank-you:active,
.eu-cookie-withdraw-button:active {
  position: relative;
  top: 1px;
}

.eu-cookie-compliance-message {
  float: left; /* LTR */
  margin: 5px 0 0;
  max-width: 60%;
}

[dir="rtl"] .eu-cookie-compliance-message {
  float: right;
  text-align: right;
}

.eu-cookie-compliance-message h1,
.eu-cookie-compliance-message h2,
.eu-cookie-compliance-message h3,
.eu-cookie-compliance-message p {
  color: #fff;
  font-weight: bold;
  line-height: 1.4;
  margin: 0 0 5px 0;
}

.eu-cookie-compliance-message h1 {
  font-size: 24px;
}

.eu-cookie-compliance-message h2 {
  font-size: 16px;
}

.eu-cookie-compliance-message h3 {
  font-size: 12px;
}

.eu-cookie-compliance-message p {
  font-size: 12px;
  display: inline;
}

.eu-cookie-withdraw-tab {
  padding: 4px 7px;
  cursor: pointer;
}

.sliding-popup-bottom .eu-cookie-withdraw-tab {
  border-width: 2px 2px 0;
  border-radius: 5px 5px 0 0;
}

.sliding-popup-top .eu-cookie-withdraw-tab {
  border-width: 0 2px 2px;
  border-radius: 0 0 5px 5px;
}

.eu-cookie-withdraw-wrapper.sliding-popup-top,
.eu-cookie-withdraw-wrapper.sliding-popup-top .eu-cookie-withdraw-banner {
  transform: scaleY(-1);
}

.eu-cookie-withdraw-tab {
  position: absolute;
  top: 0;
  transform: translate(-50%, -100%);
  left: 50%;
}

.eu-cookie-withdraw-wrapper.sliding-popup-top .eu-cookie-withdraw-tab {
  transform: translate(-50%, -100%) scaleY(-1);
}

@media screen and (max-width: 600px) {
  .eu-cookie-compliance-content {
    max-width: 95%;
  }

  .eu-cookie-compliance-message {
    max-width: 100%;
  }

  .eu-cookie-compliance-buttons {
    clear: both;
    float: none;
    max-width: 100%;
    margin: 5px 0 1em;
  }
}

